@charset "utf-8";
@media (min-width: 768px) {
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* logo */
:is(.site-logo,.sticky-navigation-logo) {
	padding-left: clamp(15px, 2vw + -10px, 30px)!important;
}
    
.navigation-branding img {
    width: clamp(264px, 7.5vw + 174px, 318px);
}

/*ナビゲーション*/
.home #site-navigation {
	margin: clamp(15px, 2vw + -10px, 30px) clamp(15px, 6.6vw + -65px, 63px) 0;
	border-radius: 4px;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
	transition: 0.5s cubic-bezier(0.3, 0.15, 0.1, 1);
}
    
 #site-navigation {
    background-color:#fff!important;
}

/*#site-navigation > :not(.toggled) .main-nav > ul > li:not(:last-child) > a,
#sticky-navigation > :not(.toggled) .main-nav > ul > li:not(:last-child) > a{
    padding-right: 0.78vw;
    padding-left: 0.78vw;
}*/
    
/*hover時の下線*/
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li:not(.contact) > a::after{
	background: linear-gradient(to right,#ff8200 0%,#ff472e 100%);
}
	
/* お問い合わせボタン */
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.contact > a {
	background: #262626!important;
	padding: 0 clamp(25px, 1.3vw + 8.3px, 35px);
	border-radius: 4px;
	color: #fff;
	margin-left: 10px;
	margin-right: 15px;
}
    
li.menu-item.menu-item-type-post_type.system {
    display: none;
}

 
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層　＞　チャイルドナビ（プロモ下）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.h_child_navi ul.child_navi {
    column-gap: 15px;
    border-radius: 4px;
}

.h_child_navi ul.child_navi a {
    color: #262626;
    background-color: var(--base-1);
    border-radius: 4px;
    border: 1px solid #dee4eb;
    padding: 15px;
}

.h_child_navi ul.child_navi li.current_page_item a {
    background-color: #262626;
    color: #fff;
}

.h_child_navi ul.child_navi a:hover{
	background-color: #262626;
	color: #fff
}
    
    
/*プロモ画像下のチャイルドナビ*/
body:is(.page-business , .page-business-child) .h_child_navi ul.child_navi {
    flex-wrap: wrap;
    row-gap: 15px;
}

}/*メディアクエリ終了*/